Xorg-7.3 and BLFS-6.3?

Ken Moffat zarniwhoop at ntlworld.com
Thu Jan 3 18:12:24 PST 2008


On Mon, Dec 31, 2007 at 02:21:25AM -0500, Joe Ciccone wrote:
> Ken Moffat wrote:
> > 5. For the ati drivers, 6.7.196 is definitely good IMHO (haven't tried
> > .197 in a known good environment yet).  Supposedly, 6.7 is needed
> > for randr-1.2, but the latest 6.6 seemed ok to me on one machine
> > when 6.7.195 was both the latest release and broken.
> >   
> I've had so much trouble with the ati drivers that I just bought a 
> nvidia card. Whos drivers seem to be working fine, playing games through 
> wine at 1600x1200.
 I regrettably have to agree that the 6.7 series of ati drivers are
a PITA and definitely not stable everywhere.  6.7.197 caused 'startx'
to lock the box on the same machine where 6.7.195 couldn't find any
screens.  The compiler on that (clfs) build had certain issues with
its testsuite, so I suspected a miscompilation somewhere, but tonight
I've proved that 6.7.196 is fine there.  For future builds with 7.3
on radeons, I think I'll go back to 6.6 drivers.

 What this really highlights is the lack of consistent information
about which series of versions to use in xorg-7.3 : maybe the info
that randr-1.2 'needs' 6.7 was wrong, or maybe 6.6 doesn't take
advantage of new features but otherwise works ok.

ĸen
-- 
das eine Mal als Tragödie, das andere Mal als Farce



More information about the blfs-dev mailing list